a:link { color:7CFC00; text-decoration:none; font-weight:bold}
a:hover { color: 7CFC00; text-decoration: underline}
a:visited { color: 7CFC00; text-decoration: none; font-weight:bold}
a:active {color: 32CD32; text-decoration: none}

a.menu { font-size: 18pt; text-decoration: none}
a.menu:hover {text-decoration: underline}

a.link { font-size: 16pt}
a.link:visited {text-decoration: none; font-size: 16pt}
a.link:hover { text-decoration: underline}

a.turkey { color: 000000 }

font { color: 7CFC00}
font.menu { color: 7CFC00; font-size: 18pt }
font.example { font-family: Courier }





